1. program to check if value exists in array
2. program to pick random elemetn form given array
3. program to compute the sum of elements in array
4. remove duplicate element in array
5.program to checktwo given arrays of integers and test if they have same first or last element
6. remove blank space form array 